
package de.ivu.elect.business.gebietsbaum.boundary;

import java.io.Serializable;

import de.ivu.elect.business.gebietsbaum.entity.Gebietsart;

public class GebietsartCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Gebietsart entity;

  public GebietsartCreateEvent(Gebietsart entity){
    this.entity = entity;
  }

  public void setEntity(Gebietsart entity) {
    this.entity = entity;
  }

  public Gebietsart getEntity(){
    return entity;
  }

}